package cn.net.cpzslibs.prot.handset.bean.res;

import java.util.List;

public class Prot20030ResBean {
	//{"count":10,"errcode":10024,"exception":2}
	//{"count":0,"errcode":0,"exception":0}
	//{"count":6,"errcode":10025,"exception":1,"list":[{"label_id":"1000000000167831"},{"label_id":"1000000000174191"},{"label_id":"1000000000180415"},{"label_id":"1000000000195990"},{"label_id":"1000000000208008"},{"label_id":"1000000000211387"}]}
	private int exception;// 0:成功    1：
	private int count;
	private int errcode;
	private List<Prot20017LabelBean> list;
	
//	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	public int getException() {
		return exception;
	}
	public void setException(int exception) {
		this.exception = exception;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public List<Prot20017LabelBean> getList() {
		return list;
	}
	public void setList(List<Prot20017LabelBean> list) {
		this.list = list;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot20030ResBean [exception=" + exception + ", count=" + count + ", errcode=" + errcode + ", list="
				+ list + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
  	
  	
}
